CREATE TABLE VS4TCOAMB
	(
	TCABTCOANo nvarchar(30) NOT NULL,
	TCABLn int NOT NULL,
	TCABName nvarchar(100) NULL,
	TCABCustom1 nvarchar(30) NULL,
	TCABCustom2 nvarchar(30) NULL,
	TCABCustom3 nvarchar(30) NULL,
	TCABCustom4 nvarchar(30) NULL,
	TCABCustom5 nvarchar(30) NULL,
	TCABNote nvarchar(255) NULL,
	TCABFlag1 smallint NULL,
	TCABFlag2 smallint NULL,
	TCABFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TCOAMB ADD CONSTRAINT
	PK_VS4TCOAMB PRIMARY KEY CLUSTERED 
	(
	TCABTCOANo,
	TCABLn
	)  ON [PRIMARY]

GO